\setbeamertemplate{navigation symbols}{} 
\setbeamertemplate{footline}[frame number]

\usecolortheme{whale}
\useoutertheme{infolines}
\useinnertheme{rectangles}

\definecolor{custom_c}{rgb}{0.25,0.137,0.727}
\setbeamercolor{structure}{fg=custom_c}

\titlegraphic{
  \includegraphics[width=2.5cm]{image.png}
}
